/*
 * Title  : dg_set_ma.sql
 * Author : EXADIME LLC
 * Created: 29-Jul-2017
 * Updated: 16-Apr-2021
 * Release: 1.0.0
 * Purpose: Sets standby db to max availability.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback on
set serverout on
set termout on

set linesize 80
set pagesize 24
set pause off
set long 80

set heading off
set headsep off
set underline off
set colsep " "

set define on
set verify off
set escape off
set embedded on

spool &&rpt_dir/dg_set_ma.rpt

alter database set standby database to maximize availability;

spool off

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80
set long 80

set termout on
set serverout off
set feedback on
set echo off
